<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Mitarbeiter\DozentenInfo\DozentenUebersicht\DozentenUebersichtFilter;

class DozentenUebersichtFilterPresenter extends \Kufer\KuferTools\Basis\DozentenInfo\DozentenUebersicht\DozentenUebersichtFilter\DozentenUebersichtFilterPresenter
{
  protected function getView()
  {
    return new DozentenUebersichtFilterView($this->getViewModel());
  }

  protected function getNewViewModel()
  {
    return new DozentenUebersichtFilterViewModel();
  }
}